Vulnerabilities (CVE)

Vendor filter

Vallheru Subscribe

Filter

2 total CVE
CVE Vendors Products Updated CVSS
CVE-2006-5926 1 Vallheru 1 Vallheru 2017-07-20 7.5
Multiple SQL injection vulnerabilities in mail.php in Vallheru before 1.0.7 allow remote attackers to execute arbitrary SQL commands via the (1) id or (2) to parameters. NOTE: some of these details are obtained from third party information.
CVE-2007-1408 1 Vallheru 1 Vallheru 2008-09-05 10.0
Multiple vulnerabilities in (1) bank.php, (2) landfill.php, (3) outposts.php, (4) tribes.php, (5) house.php, (6) tribearmor.php, (7) tribeastral.php, (8) tribeware.php, and (9) includes/head.php in Bartek Jasicki Vallheru before 1.3 beta have...